@import url('slick.css');
@import url('slick-theme.css');

:root {
    --dc-primary: #273679;
    --dc-bg-grad: linear-gradient(266.69deg, #324080 6.72%, #106EEA 92.86%);
    --dc-text-primary: #106EEA;
    --dc-secondary: #636262;
	--dc-primary-font: "Poppins", sans-serif;
}

html,body,div,span,applet,object,iframe,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

a {
	text-decoration: none;
}

a:hover,
a:focus {
	outline: none;
}

img {
	max-width: 100%;
}

body {
	font-family: var(--dc-primary-font);
	font-size: 16px;
	color: var(--dc-secondary);
	font-weight: 400;
}

.bg-primary {
    background: var(--dc-primary) !important;
}

.btn {
    background: var(--dc-bg-grad) !important;
}

/* Header Top */
.head-top p {
	font-size: 11px;
}

.head-top li {
	list-style: none;
	display: inline-block;
	font-size: 12px;
	font-weight: 900;
	padding: 0 0px 0 15px;
}

/* Header Middle */

.hm-list li {
	list-style: none;
	display: inline-block;
	padding: 0 5px;
}

.red-dot {
	position: absolute;
	top: -10px;
	right: -5px;
	background: red;
	color: #fff;
	font-size: 8px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	text-align: center;
}

.head-search {
	border: 1px solid #dedede;
	border-radius: 50px;
	padding: 5px 15px;
	align-items: center;
}

.head-search .dropdown {
	font-size: 13px;
}

.head-search .dropdown-toggle {
	color: #000;
	padding-right: 13px;
	border-right: 1px solid;
}

.search-bx {
	padding-left: 8px;
	padding-right: 10px;
}

.search-bx .form-control {
	font-size: 13px;
	border: 0;
}

.search-bx .form-control:focus {
	box-shadow: 0 0 0;
}

.search-icon button {
	background: transparent;
	border: 0;
}

.header-menu {
	background: #F8F8F8;
	font-size: 14px;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}

.header-menu .nav-link {
	padding: 10px 20px !important;
	text-transform: uppercase;
}

.header-menu .dropdown-item {
	font-size: 14px;
}



.header-menu div#navbarSupportedContent{visibility: initial;}



/* top banner */
.top-banner {
    background-image: url(../images/slider.png);
    background-position: center center;
    background-size: cover;
    padding: 80px 0;
    color: #fff;
    margin-bottom: -5px;
}

.top-banner h3 {
	color: #106EEA;
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 25px;
}

.top-banner h1 {
	font-size: 65px;
	font-weight: 700;
	margin-bottom: 25px;
}

.top-banner h1 span {
	color: #EC1B5D;
}

.top-banner p {
	font-size: 20px;
	margin-bottom: 20px;
}

.btn {
	border-radius: 50px;
	padding: 10px 22px;
	font-size: 15px;display: inline-flex;
    align-items: center;
	font-weight: 700;
	text-transform: uppercase;
	border: 0;
    letter-spacing: 2px;
}

.btn span {
	margin-left: 20px;
}

.book-form {
	background: rgba(255, 255, 255, 0.8);
	padding: 40px 30px;
	border-radius: 30px;
}

.book-form h4 {
	color: #000;
	font-size: 18px;
	font-weight: 300;
}

.book-form h2 {
	color: var(--dc-primary);
	font-size: 28px;
	font-weight: 700;
	border-bottom: 2px dotted #EE0097;
	padding-bottom: 15px;
}

.book-form p {
	font-size: 12px;
	color: #000;
	font-weight: 500;
	max-width: 300px;
	margin: 15px auto 15px;
}

.book-form form {
    border-top: 2px dotted #EE0097;
	padding-top: 25px;
}

.book-form .form-control {
	border-radius: 0;
	font-size: 14px;
	padding: 12px 15px;
}

.book-form textarea {
	resize: none;
}

/* supportive sec */
.supportive-sec {
    background: #106EEA;
    padding: 25px 0;
    color: #fff;
}

.supportive-sec .img-bg {
	background: #EC1B5D;
	width: 55px;
	height: 55px;
	border-radius: 50%;
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.supportive-sec h3 {
	font-size: 25px;
	font-weight: 300;
}

.supportive-sec p {
	font-size: 14px;
	font-weight: 400;
}

.supportive-sec .img-bg img {
	max-width: 30px;
}

.supportive-sec h5 {
	font-size: 14px;
	font-weight: 700;
}

/* Main Detail Area */

.left-line {
	font-size: 14px;
	font-weight: 400;
	color: #106EEA;
	padding: 12px 15px;
	border-left: 1px solid #106EEA;
	margin-bottom: 15px;
}

.best-work-sec h2 {
	font-size: 50px;
	color: #050404;
	font-weight: 300;
	margin-bottom: 25px;
}

.best-work-sec p {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 25px;
}

.best-work-sec {
    background: url(../images/t-bg.png) no-repeat;
    background-position: 0px 50px;
}

.rs-box {
	border: 1px solid #EEEBEB;
	background: #F9F9F9;
	padding: 40px 30px 90px;
	border-radius: 30px;
}

.rs-logo {
	background: #F9F9F9;
	text-align: center;
	max-width: 90%;
	margin: 0 auto;
	border: 1px solid #dedede;
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 30px;
	margin-top: -60px;
}

.rs-box h3 {
	font-size: 35px;
	font-weight: 300;
	color: #050404;
	margin-bottom: 15px;
}

.rs-box p {
	min-height: 190px;
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
}

.rs-box a {
	color: #1B74EB;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.main-detail {
    background: url(../images/l-bg.png) no-repeat;
    background-position: right bottom;
}

.why-choose-sec h2 {
	font-size: 50px;
	color: #050404;
	font-weight: 300;
	margin-bottom: 25px;
}

.why-choose-sec p {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 25px;
}

.ch-list {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
    margin-bottom: 20px;
}

.ch-list li {
	flex: 0 0 50%;
	display: flex;
	gap: 10px;
	margin-bottom: 15px;
	align-items: center;
}

.wc-img .bg {
	background: linear-gradient(266.69deg, #324080 6.72%, #106EEA 92.86%);
	width: 340px;
	height: 340px;
	border-radius: 50%;
	opacity: .1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 0;
}

.wc-img img {
    z-index: 2;
    position: relative;
}

.text-bg {
	font-size: 14.5vw;
	font-weight: 800;
	color: #000;
	opacity: .04;
	position: absolute;
}

.why-choose-sec {
	background: #FFFAFA;
    margin-top: 50px;
}

.qpt-bx .nav {
	flex: 0 0 35%;
}

.qpt-bx .nav .nav-link {
	font-size: 25px;
	font-weight: 400;
	padding: 20px 30px;
    text-align: left;
    border-radius: 0;
    border-bottom: 1px solid #106eea;
}

.qpt-bx .tab-content {
	background: #106EEA;
	color: #fff;
	padding: 20px 30px;
}

.qpt-bx .nav .nav-link.active {
	background: #106eea;
}

.qpt-bx {
	border: 1px solid #106eea;
}

.qpt-sec {
	padding: 50px 0;
	background: #fffafa;
}

.qpt-bx .nav .nav-link:last-child {
    border: 0;
}

.qpt-bx .tab-content h3 {
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 30px;
}

.qpt-bx .tab-content p {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 15px;
}

.testimonial {
	text-align: center;
    background: url(../images/Rectangle.png) no-repeat;
    background-size: cover;
    padding: 80px 0;
}

.testi-head p {
	color: #FE5563;
	letter-spacing: 2px;
	font-size: 14px;
	margin-bottom: 10px;
}

.testi-head h2 {
	color: #050404;
	font-size: 50px;
	font-weight: 300;
    margin-bottom: 50px;
}

.testimonial .carousel-inner {
	background: #fff;
	max-width: 80%;
	margin: 0 auto;
	padding: 30px 30px;
}

.testimonial .carousel-inner p {
	font-weight: 500;
	font-size: 17px;
	line-height: 35px;
	margin-bottom: 20px;
}

.testimonial .carousel-inner .testi-name {
	color: #1B74EB;
	font-size: 16px;
}

.testimonial .carousel-indicators {
	bottom: -50px;
    gap: 6px;
}

.testimonial .carousel-indicators button {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #636262;
	opacity: 1;
}

.testimonial .carousel-indicators button.active {
    background-color: #1B74EB;
}

.testimonial .carousel-control-prev, 
.testimonial .carousel-control-next {
	width: 8%;
	background: var(--dc-bg-grad);
	opacity: 1;
}

.faq-sec {
    background: url(../images/plotter.png) no-repeat;
    background-size: cover;
    padding: 80px 0;
}

.heading-main {
	text-align: center;
	margin-bottom: 30px;
}

.accordion, .accordion-item {
	background: transparent;
	border: 0;
}

.accordion-item {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.accordion-button {
	background: transparent !important;
	box-shadow: 0 0 0 !important;
}

.faq-txt {
	max-width: 60%;
	margin: 0 auto;
	border-top: 1px solid rgba(0, 0, 0, 0.3);
}

.faq-sec .heading-main p {
	color: #1B74EB !important;
	font-size: 14px;
	letter-spacing: 2px;
	margin-bottom: 15px;
}

.faq-sec .heading-main h2 {
	font-size: 50px;
	font-weight: 300;
	margin-bottom: 50px;
}

.accordion-button::after {
	background: transparent;
	content: "+";
	border-left: 1px solid rgba(17, 107, 229, 0.5);
	height: 35px;
	padding-left: 15px;
	color: #116BE5;
	padding-top: 10px;
}

.accordion-button:not(.collapsed)::after {
	background-image: none;
	transform: none;
	content: "-";
}



.foot-social a {
	display: inline-flex;
	background: #2078EC;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	align-items: center;
	justify-content: center;
	border: 1px solid #263579;
}

.foot-social li {
	list-style: none;
	display: inline-block;
	padding: 0 2px;
}

.subscribe-box {
	max-width: 540px;
	border: 1px solid #DEDEDE;
	border-radius: 50px;
	padding: 5px 20px;
	margin: 20px auto;
}

.subscribe-box .form-control {
	border: 0;
	font-size: 14px;
}

.subscribe-box a {
	font-size: 20px;
	margin-left: 15px;
}

.foot-nav a {
	display: inline-block;
	padding: 0 10px;
	color: #000;
	font-weight: 500;
	font-size: 14px;
}

.copyright p {
	font-size: 14px;
	color: #A1A192;
}




/* Product list page start */

.breadcrumbs{padding: 15px 0;color: #848484;font-size: 14px;}
.breadcrumbs span{color: #848484;padding: 0 7px;font-size: 17px;}

.product_list_banner{ text-align:center; margin-bottom:35px;}
.product_list_banner h2{ font-size: 32px;color: #3a3a3a;margin: 10px 0 22px 0;}


.classic_sauna{    margin:0;}
.classic_sauna h3{ color:#3a3a3a; font-size:28px;}
.classic_sauna p{ color:#3a3a3a; font-size:16px;  margin: 20px 0 0 0;}


.filter_bg{background:#f6f6f6;     padding: 15px 0px}
.filter_bg .top_filter{ width: 100%;padding: 0px 20px; display: inline-block;}
.filter_bg .top_filter h3{color: #3a3a3a;font-size: 24px;float: left;    font-weight: 600;}
.filter_bg .top_filter a{ float: right;border: solid 1px #1a1a1a;font-size: 14px;color: #1a1a1a;text-transform: uppercase;font-weight: 600;
padding: 4px 12px;}
.filter_bg .filter_nav { padding:12px 20px 0 20px;border-top: solid 1px #e5e5e5;margin: 12px 0;}
.filter_bg .filter_nav  h4{color: #3a3a3a;font-size: 16px;list-style: none; font-weight: 600; cursor:pointer;}
.filter_bg .filter_nav ul{margin:0px;}
.filter_bg .filter_nav ul li{list-style: none;margin:9px 0 0 0};
.filter_bg .filter_nav ul li input{ margin: 0;position: relative;top: 2px;}
.filter_bg .filter_nav ul li label{ margin: 0 0 0 4px;  font-size: 16px;font-weight: normal;color: #3a3a3a;}

.filter_bg .filter_nav h4.accordion_btn:after{background: url(../images/down.png) no-repeat 0px 0px;content: "";display: inline-block;width: 14px;height: 12px;float: right;margin-top: 4px;margin: 5px -7px 0 0;}
.filter_bg .filter_nav h4.accordion_btn.active_htm:after{background: url(../images/down.png) no-repeat 0px 0px;content: "";display: inline-block;width: 14px;height: 12px;float: right; margin: 0px -7px 0 0;
transform: rotate(180deg);
-o-transform: rotate(180deg);
-ms-transform: rotate(180deg);
-moz-transform: rotate(180deg);
-khtml-transform: rotate(180deg); 
-webkit-transform: rotate(180deg);
}


.filter_bg .filter_nav h4.accordion_btn.active_htm+.filter_drop{display:block;} 


.filter_drop{ width: 100%;display: none;margin: 6px 0 0 0;}
.filter_drop p {display: inline-block;width: 100%;margin: 15px 0 0 0;}
.filter_drop h3{font-size: 19px;padding: 0 0 10px 0;color:#FFF; border-bottom:solid 1px #FFF;}
.filter_drop label{color: #FFF;font-weight: normal; }
.filter_drop input{ }
.filter_drop span{margin:0px 0 0 -4px;
font-size: 16px;
font-weight: normal;
color: #3a3a3a; }

/* Base for label styling */
.filter_drop [type="checkbox"]:not(:checked),
.filter_drop [type="checkbox"]:checked {
position: absolute;
left: -9999px;
}
.filter_drop [type="checkbox"]:not(:checked) + label,
.filter_drop [type="checkbox"]:checked + label {
  position: relative;    float: left;
  padding-left: 1.95em;
  cursor: pointer;    margin-top: 4px;
}

/* checkbox aspect */
.filter_drop [type="checkbox"]:not(:checked) + label:before,
.filter_drop [type="checkbox"]:checked + label:before {
	 content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 2px solid #848484;
    background: #f6f6f6;
    border-radius: 2px;
   
}
/* checked mark aspect */
.filter_drop [type="checkbox"]:not(:checked) + label:after,
.filter_drop [type="checkbox"]:checked + label:after {
/* content: '✔'; */
    content: '';
    background: #ec1b5d url(../images/checked.jpg) no-repeat  2px 3px;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 18px;
    text-align: center;
    height: 18px;
    font-size: 14px;
    line-height: 16px;
    color: #FFF;
    transition: all .2s;
    border-radius: 2px;
}
/* checked mark aspect changes */
.filter_drop [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
.filter_drop [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
 
/* accessibility */
.filter_drop [type="checkbox"]:checked:focus + label:before,
.filter_drop [type="checkbox"]:not(:checked):focus + label:before {
  
}

/* Base for label styling */
.checkbox_costome{    float: right;}
.checkbox_costome [type="checkbox"]:not(:checked),
.checkbox_costome [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
.checkbox_costome [type="checkbox"]:not(:checked) + label,
.checkbox_costome [type="checkbox"]:checked + label {
  position: relative;    float: right;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
.checkbox_costome [type="checkbox"]:not(:checked) + label:before,
.checkbox_costome [type="checkbox"]:checked + label:before {
	 content: '';
	 position: absolute;
	 left: 0; top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #fff;
    background: #ec1b5d; 
 
}
/* checked mark aspect */
.checkbox_costome [type="checkbox"]:not(:checked) + label:after,
.checkbox_costome [type="checkbox"]:checked + label:after {
/* content: '✔'; */
content: ''; background:url(../images/checked.jpg) no-repeat 0 0;
position: absolute;
top: 2px;
left: 3px;
font-size: 1.3em;
line-height: 0.8;
color: #FFF;
transition: all .2s;}

/* checked mark aspect changes */
.checkbox_costome [type="checkbox"]:not(:checked) + label:after {
opacity: 0;
  transform: scale(0);
}
.checkbox_costome [type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
 
/* accessibility */
.checkbox_costome [type="checkbox"]:checked:focus + label:before,
.checkbox_costome [type="checkbox"]:not(:checked):focus + label:before {
  
}

 
 
.product_list_grid.featured_product .product_block{ padding-bottom:34px;}
.product_list_grid.featured_product .border_top{ padding-bottom:34px;}
.product_list_grid.featured_product .border_top .product_block{     padding-top: 40px;}

.border_none{border:none !important;}
.border_right_none{border-right:none !important;}

.border_top{ border-top: solid 1px #e5e5e5;}




.toolbar_top{width: 100%;display: inline-block;margin: 0 0 30px 0;}
.toolbar_top .display{color:#3a3a3a; font-size:16px; float:left;}
.toolbar_top .display b{ font-weight:600; font-size:16px;}

.toolbar_top .select_block{float:right;}
.toolbar_top .select_block p{color: #3a3a3a;font-size: 16px;display: inline-block;font-weight: 600;}
.toolbar_top .select_block select{color: #3a3a3a;
font-size: 16px;
margin: 0 0 0 11px;
padding:1px 32px 4px 10px;  
border: solid 1px #cccccc;
height: 33px;
background: url(../images/down.png) no-repeat right center;
appearance: none;
-o-appearance: none;
-ms-appearance: none;
-moz-appearance: none;
-khtml-appearance: none;
-webkit-appearance: none;}

.toolbar_top .select_block select.price{}
.toolbar_top .select_block select.pr_page{ }




/* product details page */

.product_detail{}

.product_big{}

.product_info {}
.product_info .brand_review{}
.product_info .brand_review .review{ display: inline-block;padding: 20px 0;}
.product_info .brand_review .aqu_btn{ float: right;}

.product_info h6{ color: #3a3a3a;font-size: 16px;margin: 19px 0 0 0;}
.product_info h6 strong{ color: #95bf47;  font-weight:600;}

.product_info .price{}
.product_info .price h5{margin: 0 0 4px;font-weight: bold;font-size: 32px;color: #3a3a3a;}
.product_info .price em{color: #aeaeae;font-style: normal;font-size: 18px;font-weight: 600;}
.product_info .price em span{color: #cc0000;font-weight: 600;}

.product_info .pro_info{ text-align: left;padding: 13px 15px 15px 15px;margin: 17px 15px 15px 0;border-top: solid 1px #e5e5e5;}
.product_info .pro_info li{color: #3a3a3a;font-size: 16px;}

.product_info .cart_action{}
.product_info .cart_action .qty{ text-align: center;width: 150px;display: flex;position: relative;border: solid 2px #f6f6f6;float: left;align-items: center;justify-content: space-between;}
.product_info .cart_action .qty .minus {
	background: #DDD;
	width: 34px;
	height: 34px;
	display: inline-flex;
	color: #000;
	font-size: 58px;
	line-height: 20px;
	text-align: center;
	position: absolute;
 	top: 0; left:0;
	align-items: center;
	justify-content: center;
}
.product_info .cart_action .qty input{ border: none;text-align: center;height: 34px;width: 100%;}
.product_info .cart_action .qty .plus {
	background: #2a2a2a;
	width: 34px;
	height: 34px;
	display: inline-flex;
	color: #FFF;
	font-size: 33px;
	line-height: 32px;
	text-align: center;
	position: absolute; 
	right: 0;
	top: 0;
	justify-content: center;
	align-items: center;
}

.product_info .cart_action button{background: #ec1b5d;font-size: 18px;border: none;width: 294px;float: right;color: #FFF;
text-transform: uppercase;height: 54px;display: inline-block;font-weight: 600;}


.description_tab{background:#f6f6f6; margin-top: 130px;border-top: 1px solid #ddd; padding-bottom:80px;}
.description_tab .tabing_main{}
.description_tab .tabing_main ul.nav-tabs{margin-left: 68px;border-bottom: none;   margin-top:-44px;}
.description_tab .tabing_main ul.nav-tabs li{}
.description_tab .tabing_main ul.nav-tabs li.active a{ background: #f6f6f6;}
.description_tab .tabing_main ul.nav-tabs li a{color: #3a3a3a; padding:10px 37px 10px 21px;font-size: 16px;border-radius: 0;}


.description_tab .tabing_main ul.nav-tabs li a i{background: url(../images/sprit.png) no-repeat 0 0;width: 34px;height: 30px;float: left;margin-top: -3px; margin-right:5px;}
.description_tab .tabing_main ul.nav-tabs li a i.des{background-position:-97px 0px;}
.description_tab .tabing_main ul.nav-tabs li a i.spe{background-position:0px 0px;     margin: -3px 4px 0 2px;}
.description_tab .tabing_main ul.nav-tabs li a i.del{background-position:-34px 0px;    margin: -3px 8px 0 2px;}
.description_tab .tabing_main ul.nav-tabs li a i.ass{background-position:-66px 0px;margin: -3px 8px 0 2px;}
.description_tab .tabing_main ul.nav-tabs li a i.rev{background-position:-122px 0px;margin: -3px 8px 0 2px;}


.description_tab .tabing_main .tab-content{ }
.description_tab .tabing_main .tab-content .detail_text{ margin: 42px 0 0; }



.description_tab .tabing_main .tab-content .detail_text .panel-title a{color: #3a3a3a;font-weight: 600;position: relative;width: 100%;
display: inline-block;}
.description_tab .tabing_main .tab-content .detail_text .panel-title a.collapsed:after{content: "\f067";font-family: FontAwesome;
font-weight: normal;float: right;}
.description_tab .tabing_main .tab-content .detail_text .panel-title a:after{content:"\f068";font-family: FontAwesome;font-weight: normal;
float: right;}

.description_tab .tabing_main .tab-content .detail_text .panel-default{ border: none;background-color: #f6f6f6;box-shadow: 0 0px 0px #FFF;}
.description_tab .tabing_main .tab-content .detail_text   .panel-heading {border-bottom: solid 1px #aeaeae ;padding: 10px 15px 15px 15px;}

.panel-default>.panel-heading+.panel-collapse>.panel-body{ border-top-color: #f6f6f6;}

.description_tab .tabing_main .tab-content .detail_text .pro_info{padding: 0 0 0 17px;}
.description_tab .tabing_main .tab-content .detail_text .pro_info li{ color: #3a3a3a;font-size: 16px;}

.description_tab .tabing_main .tab-content .detail_text .head{color:#3a3a3a; font-size:28px;}
.description_tab .tabing_main .tab-content .detail_text .panel-group{margin: 30px 0 20px 0;}






.featured_product{text-align: center;}	
.head_title{ font-size: 28px;color: #1a1a1a;margin: 70px 0 58px 0; text-align:center;}	
.featured_product .product_block{border-right: solid 1px #e5e5e5;}	
.featured_product .product_block .pro_img{}	
.featured_product .product_block .product_title{  font-size: 18px;color: #2a2a2a;font-weight: 600;line-height: 26px;padding: 15px 25px 9px 0px;}	
.featured_product .product_block .review{}	
.featured_product .product_block .pro_info{text-align: left;padding: 10px 0px 10px 14px;margin: 10px 30px 10px 0;border-top: solid 1px #e5e5e5;
border-bottom: solid 1px #e5e5e5;}	
.featured_product .product_block .pro_info li{color: #3a3a3a;font-size: 16px;}	
.featured_product .product_block .price{border-bottom: solid 1px #e5e5e5; padding: 0 0 10px 0; margin-right:30px;}	
.featured_product .product_block .price h5{margin: 0 0 4px;font-weight: bold;font-size: 24px;color: #3a3a3a;}	
.featured_product .product_block .price em{color: #aeaeae;font-style: normal;font-size: 16px;font-weight: 600;}	
.featured_product .product_block .price em span{color: #cc0000;font-weight: 600;}	
.featured_product .product_block .action{ margin-top:15px; padding-right:20px;}	
.featured_product .product_block .action .add_to_cart{background: #ec1b5d;font-size: 14px;line-height: 41px;width: 147px;color: #FFF;text-transform: uppercase;height: 44px;display: inline-block;font-weight: 600;}	
.featured_product .product_block .action .more_info{border:solid 1px #1a1a1a;font-size: 14px;line-height: 41px;width: 147px;color: #1a1a1a;text-transform: uppercase;height: 44px;display: inline-block;font-weight: 600; margin-top:8px;}	


.img-display{
    overflow: hidden;
}
.img-showcase{
    display: flex;
    width: 100%;
    transition: all 0.5s ease;
}
.img-showcase img{
    min-width: 100%;
}
.img-select{
    display: flex;
}
.img-item{
    margin: 0.3rem;
}
.img-item:nth-child(1),
.img-item:nth-child(2),
.img-item:nth-child(3){
    margin-right: 0;
}
.img-item:hover{
    opacity: 0.8;
}


 
 
.foot-top .text-center a { display: inline-block; }
.collapse { visibility: initial; }


.table-responsive .update-cart{display: block; letter-spacing: 0; font-weight: 500; font-size: 13px; color: #FFF; border-radius: 5px; padding: 5px 18px;}
.table-responsive .remove-from-cart{letter-spacing: 0; font-weight: 500; font-size: 13px; color: #FFF; border-radius: 5px; padding: 5px 18px; margin-top:10px;} 
.table-responsive td a { font-size: 14px; font-weight: 300; color: #000; }

.changePassword .card { max-width: 500px; margin: auto; }
.changePassword .card .form-control-label { font-size: 14px; margin-bottom: 6px; }




.product_list_main h3 { font-size: 20px; margin-top: 25px; } 
.product_list_main p { font-size: 14px; line-height: 24px; }

.heading-main h4{color:#000 !important;}
.container.mt-5 h1 { font-size: 30px; margin-bottom: 28px; }
div.min-h-screen { min-height: auto; padding-bottom:30px; }